* {
    direction: rtl;
    text-align: right;
}

.iletisim_detay_alt span, .iletisim_detay_alt p {
	direction: initial;
	left:0;
	unicode-bidi: bidi-override;
}

[class*="col-"] {
    float: right;
}

.header-middle-buttons a:first-child img {
    margin-left: 60px;
}

.main-footer .contact-list li {
    position: relative;
    padding-right: 50px;
    margin-bottom: 22px;
}

.main-footer .contact-list li .icon {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 40px;
    line-height: 1em;
    color: #ffffff;
}

.skill-section ul.list-style-one li:before {
    font-family: boxicons, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    content: "\ed1a";
    font-size: 22px;
    color: #13ADE5;
    top: 2px;
    right: 0;
}

.skill-section ul.list-style-one li a {
    color: #666;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 13px;
	z-index: 99;
}

.features .features-item .features-icon,
.features-2 .features-item .features-icon {
    float: right;
    font-size: 40px;
    line-height: 1;
    margin-left: 15px;
}

.fun-fact-section .count-box {
    position: relative;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fun-fact-section {
    position: relative;
    background-color: #ffffff;
    background-image: url(../images/icons/pattern-4.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 50px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.06);
    z-index: 1;
}

.main-footer .footer-column .widget-title:before {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 2px;
    margin-right: 6px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #2d297d;
    content: '';
}

.main-footer .footer-column .widget-title:after {
    position: absolute;
    right: -2px;
    bottom: -2px;
    height: 6px;
    width: 6px;
    content: "";
    border-radius: 50%;
    background-color: #2d297d;
}

.main-footer .contact-list li strong {
    display: block;
    font-size: 13px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 600;
	direction: ltr !important
}

.main-header .search-btn {
    position: relative;
    text-align: center;
    height: 50px;
    width: 50px;
    background: #0e2d66;
    border-radius: 0;
    line-height: 50px;
    font-size: 14px;
    color: #ffffff;
    /* box-shadow: 0 5px 10px rgba(0,0,0,0.10); */
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.main-menu .navigation>li.dropdown>span {
    padding-right: 7px;
    font-size: 15px;
}

.main-menu .navigation>li.dropdown>span:after {
    position: absolute;
    left: -10px;
    right: auto;
    top: 50%;
    margin-top: -8px;
    font-family: "Font Awesome 5 Free", sans-serif;
    content: "\f0d7";
    display: block;
    line-height: 20px;
    font-size: 14px;
    font-weight: 900;
    color: #1a3d7d;
    z-index: 5;
    margin-right: 15px !important;
}

.custom-tablist li:last-child {
    margin-right: 15px;
}

.custom-tablist li:first-child {
    margin-right: 0px;
}

.footer .newsletter form .submit {
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    background-color: #13ADE5;
    color: #FFF;
    font-size: 16px;
    height: 56px;
    line-height: 56px;
    padding: 0px 20px;
    text-align: center;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.float-lg-left {
    float: right !important;
}

.sec-title h2 {
    display: block;
    font-size: 36px;
    line-height: 1.2em;
    font-weight: 500;
    color: #2c4c87;
    text-align: center;
}

.skill-section ul.list-style-one li a {
    color: #666;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 13px;
    margin: 0 30px;
}

.departments-item .item-content .more:after {
    content: "\f060" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    font-size: 12px;
    opacity: 0;
    margin-right: 10px !important;
    visibility: hidden;
    -webkit-transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
    -o-transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
    transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
}

.dropdown.top .dropdown-menu ul li span {
    display: block;
    text-align: start;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
}

.page-breadcrumb li:after {
    position: absolute;
    top: 0;
    right: -10px;
    content: "\f179";
    font-family: 'flaticon';
    display: inline-block;
    font-size: 18px;
    color: #fff;
}

.page-breadcrumb ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

.user-links li a:before {
    position: absolute;
    right: 0;
    top: 0px;
    left: auto;
    font-size: 13px;
    line-height: 28px;
    /* color: #ffffff; */
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    transform: rotate(180deg);
}

.user-links li a {
    position: relative;
    padding-right: 15px;
    display: block;
    color: #e1e1e1;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    font-size: 14px;
}

.contact-us .single-info ul li:last-child {
    margin: 0;
    font-size: 12px;
}

.contact-us .single-info .info-icon {
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    color: #49b0c1;
    font-size: 20px;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 4px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.contact-us .single-info {
    text-align: right;
    margin-bottom: 35px;
    position: relative;
    padding-right: 55px;
    padding-left: 0;
}

.contact-us .single-info ul li a {
    font-weight: 400;
    color: #7e8890;
    display: inline-block;
    font-size: 15px;
    direction: ltr;
}

.sidebar .widget-services .widget-content ul li a:after {
    content: "\f07c";
    position: absolute;
    right: -5px;
    left: auto;
    top: 19px;
    font-family: "Font Awesome 5 Free", sans-serif;
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.sidebar .widget-services .widget-content ul li a i {
    color: #1A3D7D;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    font-size: 17px;
    margin-right: 5px;
    transform: rotate(178deg);
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 52px;
    position: absolute;
    top: 1px;
    left: 3px;
    width: 20px;
    right: auto;
}

.feature-block-six h4 {
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 15px;
    transition: all 300ms ease;
    color: #2c4c87;
    min-height: 48px;
    max-height: 48px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: center;
}

.owl-carousel .owl-stage-outer {
    direction: ltr !important;
}

.lang-navs {
    position: absolute;
    display: inline;
    bottom: 15px;
    right: 0;
    z-index: 10;
}

.lang-navs a {
    display: inline-block;
    width: 60px;
    height: 40px;
    background-color: #fff;
    margin: 0 2px;
    text-align: center;
    line-height: 42px;
    color: #c4122f;
    border-radius: 4px;
    transition: all .3s ease;
}

.lang-navs a:first-child i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.lang-navs a i {
    font-size: 20px;
}

.lang-navs a:hover {
    background-color: #c4122f;
    color: #fff;
}

.lang_icerik {
    width: 100%;
    display: flex;
    justify-content: center;
}

.lang_icerik h3 {
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
}

.lang_icerik .btn-box {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
}

@media only screen and (max-width: 1023px) {
    .lang_slide {
        display: none;
    }

    .mobil-slide-carousel .owl-nav {
        display: flex !important;
        position: absolute;
        bottom: 55%;
        width: 100%;
        justify-content: space-between;
        direction: ltr;
        text-align: center;
        align-items: center;
    }

    .mobil-slide-carousel .owl-nav .owl-prev,
    .mobil-slide-carousel .owl-nav .owl-next {
        width: 30px;
        display: inline-block;
        background-color: #fff;
        margin: 0 2px;
        text-align: center;
        line-height: 42px;
        color: #c4122f;
        border-radius: 4px;
        transition: all .3s ease;
    }

    .mobil-slide-carousel .owl-nav .owl-prev:hover,
    .mobil-slide-carousel .owl-nav .owl-next:hover {
        background-color: #c4122f;
        color: #fff;
    }

    .mobile-header,
    .mm-add-listing,
    .nav-outer .mobile-nav-toggler {
        display: block;
        margin: 0 15px;
    }

    .unit-carousel .owl-nav {
        text-align: center !important;
        margin-top: 0 !important;
        margin-bottom: 10px;
        float: none !important;
        direction: ltr;
    }
}

section.features {
    margin-top: 25px;
    margin-bottom: 25px !important;
}

.contact-us .form-main {
    padding: 13px 20px 10px;
    background-color: #fff;
    border-bottom: none;
    -webkit-box-shadow: 0 1px 30px 0 rgb(32 32 32 / 11%);
    box-shadow: 0 1px 30px 0 rgb(32 32 32 / 11%);
    height: 100%;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, .125);
}

.contact-us .form-main .form-title h2 {
    margin-bottom: 10px;
    font-size: 22px;
}

input {
    font-size: 15px;
}

.contact-us {
    margin-top: 30px;
}

.contact-us .form .form-group input {
    height: 43px;
    line-height: 35px;
    width: 100%;
    border: 1px solid #e6e2f5;
    padding: 0 20px;
    color: #333;
    font-weight: 400;
    border-radius: 5px;
}

.skill-section {
    position: relative;
    padding: 40px 15px 40px;
}

.skill-section.slider_en .outer-container {
    position: relative;
    box-shadow: none;
    background-color: transparent;
    margin-top: 40px;
}

.add-table-style {
  overflow-x: auto; /* Yatay taşmaları engelle */
  max-width: 100%; /* Maksimum genişlik belirle */
}

.list-style-one li:before {
    position: absolute;
    top: 0;
    right: 0;
	left: auto;
    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    color: #2d297d;
    font-weight: 900;
    font-size: 14px;
}
.list-style-one li {
    position: relative;
    font-weight: 400;
    padding-right: 25px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 767px) 
{
	.main-footer .footer-bottom .footer-nav ul {
		display: flex;
		justify-content: center;
		align-items: center;
		direction: ltr;
	}
}